Subject: Office hours

From: [email-masked]
Date: 08 Jan 2001 20:28:19 -0500

PRESCRIPTIONS:

(Now self-dispensed.)

COMMUNICABLE DISEASES:

(1) Selecting first random player out of 7 (Kevan, Britta, Ottis,
Mark, Jeff, Jon, Feyd):

1 random ints 1 <= x <= 7:
5

Player #5 = Jeff, has no communicable diseases, so none transmitted.

(2) 2 players for each Airborne Disease have 25% chance of
contracting:

(2a) Bit of a Cough

Select 2 players at random:

2 random ints 1 <= x <= 7:
5
6

Jon and Feyd. Roll for catching disease:

2 random reals 0 < x < 1:
0.924774169921875
0.279541015625

Neither gets it.

(2b) Nasty Cough

(Note that "If a Player would catch Nasty Cough from another Player,
they catch A Bit of a Cough instead." -- but no such provision if they
catch it by this mechanism.)

Select 2 players at random:

2 random ints 1 <= x <= 7:
6
2

Feyd and Britta. Roll for catching disease:

2 random reals 0 < x < 1:
0.856353759765625
0.935455322265625

Neither gets it.

(3) One random player gets one random non-airborne disease.

Select 1 player at random:

1 random ints 1 <= x <= 7:
4

Mark. Select 1 non-airborne disease out of: Addiction, Migraine,
Claustrophobia, Agoraphobia, Fear of Rejection, Glam Rock Shoulder.

1 random ints 1 <= x <= 6:
3

Mark gets Claustrophobia.

(4) Each player has 25% chance of contracting Glam Rock Shoulder.

7 random reals 0 < x < 1:
0.577880859375
0.643707275390625
0.078765869140625
0.133941650390625
0.682525634765625
0.457366943359375
0.677490234375

Ottis and Mark get it.

ADDICT:

Since last Office Hours (message #183) until his cure (message #342)
Kevan has posted 12 non-proposal messages that do not ask for pills
(#197-199, 260, 277, 279, 284, 286, 309-310, 322, 329). However, I
believe only 2 of these were pointed out. By my reading of the rules,
that means Kevan loses 1 soul point for each of only 2 messages.

Feyd has the most pills and so is addict for the week, unless he rolls
< 0.25:

1 random reals 0 < x < 1:
0.519073486328125

Nope. He loses 3 BP / 5 SP.

MIGRAINES:

There have been 267 messages since last Office Hours. x/10 = 26 (the
rules don't say whether to round down but I will.)

Mark has migraine. He loses 5 BP, 26 SP.

All players (except Mark) have 26% chance of contracting a Migraine. 

6 random reals 0 < x < 1:
0.566864013671875
0.876678466796875
0.18072509765625
0.32379150390625
0.312591552734375
0.54144287109375

Ottis has Migraine.

NASTY COUGH:

Britta and Jon have Bit of a Cough. 30% chance of changing to Nasty Cough.

2 random reals 0 < x < 1:
0.91436767578125
0.15020751953125

Jon now has a Nasty Cough.

CASH:

(Now self-dispensed.)

NURSE'S COMPENSATION:

(Now self-dispensed.)

EPIDEMIOLOGIST'S COMPENSATION:

(Now self-dispensed.)

THERAPY:

I have requests for therapy sessions from Jeff, Ottis, Feyd, Ottis,
and Britta. Each gains 5 SPs and pays 50 cash. 

BLOOD DONATION:

Since this is only the second Office Hours, I don't think anyone can
be fined for failing to donate blood within the last four Office
Hours.

Game state updated.

-- 
- Doc